## FsRTPXdataDepay FsRTPXdataDepay |

## Types and Values

struct | FsRTPXdataDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── FsRTPXdataDepay

## Description

## Synopsis

### Element Information

plugin | fsrtpxdata
author | Olivier Crete <olivier.crete@collabora.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)application, encoding-name=(string)X-DATA

name | src
direction | source
presence | always
details | application/octet-stream

## Functions

## Types and Values

### struct FsRTPXdataDepay

    struct FsRTPXdataDepay;